--- old/usr/src/common/crypto/rsa/rsa_impl.c	Thu Jul 11 01:29:09 2013
+++ new/usr/src/common/crypto/rsa/rsa_impl.c	Thu Jul 11 01:29:09 2013
@@ -109,8 +109,6 @@
 {
 	BIG_ERR_CODE err = BIG_OK;
 
-/* EXPORT DELETE START */
-
 	int plen, qlen, nlen;
 
 	plen = BITLEN2BIGNUMLEN(psize);
@@ -163,8 +161,6 @@
 ret1:
 	big_finish(&(key->p));
 
-/* EXPORT DELETE END */
-
 	return (err);
 }
 
@@ -171,9 +167,6 @@
 static void
 RSA_key_finish(RSAkey *key)
 {
-
-/* EXPORT DELETE START */
-
 	big_finish(&(key->n_rr));
 	big_finish(&(key->q_rr));
 	big_finish(&(key->p_rr));
@@ -185,9 +178,6 @@
 	big_finish(&(key->n));
 	big_finish(&(key->q));
 	big_finish(&(key->p));
-
-/* EXPORT DELETE END */
-
 }
 
 /*
@@ -199,8 +189,6 @@
 {
 	CK_RV		rv = CKR_OK;
 
-/* EXPORT DELETE START */
-
 	int		(*rf)(void *, size_t);
 	BIGNUM		a, b, c, d, e, f, g, h;
 	int		len, keylen, size;
@@ -379,8 +367,6 @@
 	big_finish(&b);
 	big_finish(&a);
 
-/* EXPORT DELETE END */
-
 	return (rv);
 }
 
@@ -412,8 +398,6 @@
 	 */
 	CK_RV	rv = CKR_OK;
 
-/* EXPORT DELETE START */
-
 	BIGNUM	public_exponent = {0};
 	RSAkey	rsakey;
 	uint32_t modulus_bytes;
@@ -495,8 +479,6 @@
 clean1:
 	RSA_key_finish(&rsakey);
 
-/* EXPORT DELETE END */
-
 	return (rv);
 }
 
@@ -508,8 +490,6 @@
 {
 	CK_RV rv = CKR_OK;
 
-/* EXPORT DELETE START */
-
 	BIGNUM msg;
 	RSAkey rsakey;
 	uint32_t modulus_bytes;
@@ -566,8 +546,6 @@
 clean2:
 	RSA_key_finish(&rsakey);
 
-/* EXPORT DELETE END */
-
 	return (rv);
 }
 
@@ -579,8 +557,6 @@
 {
 	CK_RV rv = CKR_OK;
 
-/* EXPORT DELETE START */
-
 	BIGNUM msg;
 	RSAkey rsakey;
 	uint32_t modulus_bytes;
@@ -655,7 +631,5 @@
 clean3:
 	RSA_key_finish(&rsakey);
 
-/* EXPORT DELETE END */
-
 	return (rv);
 }
